@charset "UTF-8";
#hinamatsuri2017 img{
    width: 100%;
    line-height: 0;
    margin: 0;
    padding: 0;
}
#hinamatsuri2017 div{
    margin: 0;
    padding: 0;
    line-height: 0;
    box-sizing: border-box;
}
#hinamatsuri2017 h2 {
    display: block;
    margin: 40px auto 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
#hinamatsuri2017 ul{
    margin: 0;
    padding: 0;
    line-height: 0;
}
#hinamatsuri2017 li {
    list-style: none;
}
#hinamatsuri2017 .main {
    position: relative;
}
#hinamatsuri2017 #main .campaign_end {
    margin: 100px auto;
    font-size: 1.7em;
    line-height: 1.7em;
    text-align: center;
}
#hinamatsuri2017 .linkBtn_block li {
    width: 90%;
    margin: 20px auto;
}
#hinamatsuri2017 .contents_block .lineUp_block {
    display: block;
    margin: 0 auto;
    text-align: center;
}
#hinamatsuri2017 .contents_block .lineUp_block li{
    padding: 0;
    margin: 0;
    line-height: 0;
    list-style: none;
    box-sizing: border-box;
}
#hinamatsuri2017 .sec01 h2 {
    background: #e9538c;
}
#hinamatsuri2017 .sec01_2 h2 {
    margin: 0 auto;
}
#hinamatsuri2017 .sec02 h2 {
    background: #b3d36b;
}
#hinamatsuri2017 .sec03 h2 {
    background: #af1654;
}
#hinamatsuri2017 .sec01 h2 img,
#hinamatsuri2017 .sec02 h2 img,
#hinamatsuri2017 .sec03 h2 img {
    width: 70%;
    display: block;
    margin: 0 auto;
}
#hinamatsuri2017 .sec01 .charadeco {
    position: relative;
} 
#hinamatsuri2017 .sec01 .charadeco .charadeco_linkBtn {
    position: absolute;
    display: block;
    width: 80%;
    bottom: 3%;
    left: 10%;
}
#hinamatsuri2017 .sec03 .seijo h2 {
    background: #af1654;
    margin: 0 auto;
    padding: 10px 0;
    display: block;
}
#hinamatsuri2017 .sec03 .text_block {
    line-height: 1.2em;
    font-size: 12px;
}
#hinamatsuri2017 .sec04 h2 {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
#hinamatsuri2017 .sec04 h2 img {
    display: block;
    width: 100%;
}